/* Boleslaw Szymanski CSS */

/* reset browser defaults */
@import "reset.css";

/* new defaults */
body {
	margin: 0;
	min-width: 60em;
	font: 62.5%/1.6em "Lucida Grande", Helvetica, Arial, Verdana, Tahoma, sans-serif;
	color: #4a4a4a;
	background: #fff;
}
a:link, a:visited {
	color: #9c3001;
}
a:focus, a:hover, a:active {
	color: #CB4800;
}
h1 {
	font: 3.7em Georgia, serif;
	text-align: center;
	color: #000;
	margin-bottom: -0.2em;
}
h2 {
	padding: 0.5em;
	font-weight: bold;
	color: #1e575c;
	border-bottom: 1px solid #b7dca4;
}
abbr {
	border-bottom: 1px dotted #aaa;
}
strong {
	font-weight: bold;
	color: #000;	
}

/* structure */
#container {
	font-size: 1.3em;
	width: 72em;
	margin: 0 auto;
	padding-top: 1.5em;
	background: #fdfdfd url(../img/bg.gif) repeat-x left top;
}
div.section {
	margin: 1.5em;
}
div.section-list {
	border: 1px solid #d9e8ef;
	border-top-color: #bcd0da;
}
#body, #footer {
	margin-top: -1.5em;
}
#lcol, .col1o2 {
	float: left;
	width: 35%;
	clear: left;
}
#ccol {
	float: left;
	width: 35%;
}
#rcol, .col2o2 {
	float: left;
	width: 30%;
	clear: right;
}
#lcol .section, 
#ccol .section, 
.span-left .section,
.col1o2 .section {
	margin-right: 0;
}
.col1o2, .col2o2 {
	width: 50%;
}


/* header + contact info */
div.header {
	border: 1px solid #d9e8ef;
	border-top: none;
	padding: 1em;
}
div.header table td {
	padding: 0.1em 0.5em;
}
ul.contact {
	text-align: center;
}
ul.contact li {
	font-size: 0.9em;
	color: #777;
	display: inline;
	margin: 0 1em;
	padding-left: 18px;
}
ul.contact .phone {background: transparent url(../img/icon-phone.png) no-repeat left 50%;}
ul.contact .email {background: transparent url(../img/icon-email.png) no-repeat left 50%;}
ul.contact .office {background: transparent url(../img/icon-office.gif) no-repeat left top;}


/* navigation */
.nav {
	text-align: center;
	background-color: #023C59;
	padding: 1em;
	border-top: 2px solid #CB4800;
}
#footer .nav {
	border-top: none;
	border-bottom: 2px solid #CB4800;
}
.nav li {
	display: inline;
	margin: 0 1em;
}
.nav li a, .nav li a:link, .nav li a:visited {
	color: #F7EBB7;
	padding: 0.1em 0;
	text-decoration: none;
}
.nav li a:focus, .nav li a:hover, .nav li a:active,
.nav li a.current, .nav li a.current:link, .nav li a.current:visited,
.nav li a.current:focus, .nav li a.current:hover, .nav li a.current:active {
	color: #fff;
	border-bottom: 1px solid #fff;
}


/* footer */
.copyright p {
	text-align: center;
	font-size: 0.8em;
	color: #999;
}


/* generic styles */
a.external, a.external:link {
	padding-right: 10px;
	background: transparent url(../img/arrow-rightdiag.gif) no-repeat right 4px;
}
a.external:visited {
	background-image: url(../img/arrow-rightdiag-visited.gif);
}
a.external:focus, a.external:hover, a.external:active {
	background-image: url(../img/arrow-rightdiag-hover.gif);
}
a.local {
	padding-left: 12px;
	background-image: url(../img/arrow-down.gif);
	background-repeat: no-repeat;
	background-position: left 50%;
}
.pdf {
	padding-left: 22px;
	background: transparent url(../img/icon-pdf.gif) no-repeat left top;
	min-height: 16px;
}
.ppt {
	padding-left: 22px;
	background: transparent url(../img/icon-ppt.gif) no-repeat 1px 50%;
	min-height: 12px;
}
.java {
	padding-left: 22px;
	background: transparent url(../img/icon-java.gif) no-repeat 3px 50%;
	min-height: 16px;
}
.file {
	padding-left: 16px;
	background: transparent url(../img/icon-file.gif) no-repeat left 50%;
	min-height: 16px;
}
.filesize {
	color: #aaa;
}
.odd {
	background-color: #f7f7f7;
}
.more {
	margin-right: 1em;
}
ul.timeline li {
	padding-left: 6em;
	position: relative;
	margin: 0.5em 0;
}
ul.timeline li li {
	padding-left: 0;
}
ul.timeline span.date {
	position: absolute;
	left: 0;
	top: 0;
}
li.sep, tr.sep td {
	border-bottom: 1px solid #d9e8ef;
	padding-bottom: 0.5em;
	margin-bottom: 0.5em;
}
.award {
	font-weight: bold;
	color: #2b20bc;
	background: transparent url(../img/icon-award.gif) no-repeat left 50%;
	padding-left: 14px;
}
.section-list h2 {
	background: #f1f6f9 url(../img/arrow-right.gif) no-repeat right 50%;
	padding: 0.5em;
	color: #035c88;
	cursor: pointer;
	border-bottom: 2px solid #035c88;
}
.section-list h2:focus,
.section-list h2:hover,
.section-list h2.focus,
.section-list h2.hover {
	color: #023c59;
	background-color: #dbebf6;
	background-image: url(../img/arrow-right-dark.gif);
}
.section-list ul {
	margin: 0.5em;
	margin-bottom: 0;
}
.section-list ul li p {
	margin-bottom: 1em;
	font-size: 0.9em;
}


/* multipurpose styles */
.tc {text-align: center;}
.tr {text-align: right;}
.tl {text-align: left;}
.vmid {vertical-align: middle;}
.bl {display: block;}
.in {display: inline;}
.r {float: right;}
.l {float: left;}
.fn {float: none;}
.ctr {margin-left: auto; margin-right: auto;}
.clr {clear: both;}
.clrr {clear: right;}
.clrl {clear: left;}
.clrn {clear: none;}
.rel {position: relative;}
.abs {position: absolute;}
.invis {visibility: hidden;}
.nobdr {border: 0 !important;}
.nobg {background: none !important;}
.nobgimg {background-image: none !important;}
.smt {font-size: 0.9em;}
.xsmt {font-size: 0.8em;}
.xxsmt {font-size: 0.7em;}
.bigt {font-size: 1.1em;}
.normt {font-weight: normal;}
.clearfix:after, #rcol:after, #lcol:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}


/* home page */
.span-left {
	width: 70%;
	float: left;
	margin-bottom: -1.5em;
}
#headshot {
	padding: 4px;
	border: 1px solid #d9e8ef;
}
#headshot div {
	height: 250px;
	background: transparent url(../img/bks.jpg) no-repeat 50% top;
}
#b-home #rcol {
	margin-top: -9.6em;
}
#home-curstuds h2,
#home-curstuds h2:focus,
#home-curstuds h2:hover {
	background: #f1f6f9;
	cursor: default; 
	color: #035c88;
}
#b-home #rcol ul li {
	margin: 0.5em;
	font-size: 0.9em;
}
#b-home .papers, 
#b-home .students, 
#b-home .projects, 
#b-home .curstuds {
	padding-bottom: 0.7em;
}
#b-home .authors {
	color: #000;
	font-size: 0.9em;
	padding-left: 1em;
}
.interests {
	height: 8em;
}
.interests p {
	font-size: 0.9em;
	margin-bottom: 0.6em;
	color: #444;
}
.courses table td {
	font-size: 0.9em;
	padding: 0.1em 0.6em;
}
.courses table tr.row-margin td {
	padding-bottom: 1em;
}
.courses table td.coursenum {
	font-size: 0.8em;
	color: #777;
	width: 21%;
}
.courses table td.semester {
	padding-top: 1em;
	color: #000;
}
#b-home .papers .pdf {
	background-position-y: 3px;
}
#b-home .students li li.award,
#b-home .students li li.postgrad,
#b-home .students li li.jsuper {
	font-size: 0.8em;
	margin-left: 22px;
}
#b-home .students li li.award {
	margin-left: 8px;
}

/* papers page */
#b-papers .authors,
#b-papers .publication,
#b-papers .award {
	font-size: 0.85em;
	padding-left: 1em;
}
#b-papers .authors {
	color: #000;
	margin: 0.3em 0;
	font-size: 0.9em;
}
#b-papers .award {
	margin: 0.3em 0 0.3em -3px;
	font-size: 0.9em;
	padding-left: 14px;
}
#b-papers .section-list h2,
#b-papers .section-list h2:focus,
#b-papers .section-list h2:hover {
	background-image: url(../img/minus.gif);
	background-position: 8px 50%;
	padding-left: 27px;
}
#b-papers .section-list.collapsed h2,
#b-papers .section-list.collapsed h2:focus,
#b-papers .section-list.collapsed h2:hover {
	background-image: url(../img/plus.gif);
}
#b-papers .section-list.collapsed div {
	display: none;
}
a#papers-students,
a#papers-students:link,
a#papers-students:visited {
	background: #f1f6f9 url(../img/arrow-right.gif) no-repeat right 50%;
	padding: 0.5em;
	color: #035c88;
	display: block;
	width: 7em;
	height: 2.8em;
	margin: 0.5em 0 0 3em;
	border: 1px solid #c9e3f3;
}
a#papers-students:focus,
a#papers-students:hover,
a#papers-students:active {
	color: #023c59;
	background-color: #dbebf6;
	background-image: url(../img/arrow-right-dark.gif);
}

/* projects page */
#b-projects .col1o2 .section,
#b-students .col1o2 .section {
	margin-left: 0;
}
#b-projects .col2o2 .section,
#b-students .col2o2 .section {
	margin-right: 0;
}

/* students page */
.students-container li {
	margin-bottom: 1.5em;
}
.students-container li li {
	margin-bottom: 0.3em;
}
.students-container li ul {
	margin: 0;
	padding: 0;
}
.students-container li li.award,
.students-container li li.postgrad,
.students-container li li.jsuper,
.students-container li li.thesis {
	font-size: 0.89em;
	margin-left: 2em;
}
.students-container li li.award {
	margin-left: 0.75em;
}
.students li li.jsuper {
	color: #888;
}
.students-container li li.jsuper {
	font-size: 0.8em;
	margin-left: 2.3em;
}
.students li .name {
	color: #000;
	font-weight: bold;
	margin-bottom: 0.3em;
}
.students li .name span.graduated {
	color: #4c81ca;
	font-size: 0.9em;
	font-weight: normal;
	float: right;
}
.students-container li .name span.graduated {
	float: none;
}
.students-container li.thesis {
	padding-left: 7em;
	position: relative;
}
.students-container li.thesis a {
	display: block;
}
.students-container li.thesis span {
	position: absolute;
	left: 0;
	top: 0;
	font-size: 0.85em;
}

/* ita pages */

.ita-nav, 
.ita-content {
	float: left;
	margin-top: 0 !important;
}
.ita-nav {
	width: 15em;
}
.ita-content {
	width: 52.25em;
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.ita-nav ul {
	margin: 0;
}
.ita-nav li a,
.ita-nav li a:link,
.ita-nav li a:visited {
	display: block;
	padding: 0.3em;
	border-bottom: 1px solid #d9e8ef;
	text-decoration: none;
}
.ita-nav li a:focus,
.ita-nav li a:hover,
.ita-nav li a:active {
	background-color: #f2fafd;
}
.ita-nav li a.current,
.ita-nav li a.current:link,
.ita-nav li a.current:visited,
.ita-nav li a.current:focus,
.ita-nav li a.current:hover,
.ita-nav li a.current:active {
	background-color: #f2fafd;
	color: #000;
	font-weight: bold;
}
.ita-nav li a.ppt {
	padding-left: 24px;
	background-position: 0.3em 50%;
}
.ita-nav li a.external {
	background-position: 0.3em 50%;
	padding-left: 15px;
}
.ita-navimg {
	display: block;
	margin: 1em auto;
	width: 179px;
	height: 136px;
}
#ita-banner {
	background: transparent url(../img/ita/banner.png) no-repeat 50% 50%;
	height: 123px;
}
.ita-content h2 {
	font-size: 1.3em;
}
.ita-content h3 {
	margin-top: 1em;
	font-size: 1.1em;
	color: #000;
}
.ita-content p {
	margin: 1em 0;
}
.ita-list {
	list-style-type: disc;
	margin-left: 1em;
	margin-top: 1em;
	color: #245097;
}
.ita-personnel {
	position: relative;
	margin-top: 1em;
	font-size: 0.9em;
}
.ita-personnel div {
	float: left;
	width: 18em;
	height: 85px;
	margin: 0 1em 1em 0;
	position: relative;
}
.ita-personnel div img {
	position: absolute;
	left: 0;
	top: 0;
	border: 1px solid #d9e8ef;
	padding: 4px;
}
.ita-personnel div h3 {
	margin-left: 90px;
	margin-top: 0;
}
.ita-personnel div span {
	display: block;
	margin-left: 90px;
}